[General]
ShowGridLines=0
SaveFilterIndex=0
ShowInfoTip=1
AutoRunProxyServer=1
UseSaveFolder=0
SaveFolder=
RTMPDumpExe=1
CaptureNewConnections=1
UseCapturePortsList=0
CapturePortsList=
AutoScrollDown=0
WinPos=2C 00 00 00 00 00 00 00 01 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF CD 00 00 00 2F 03 00 00 4D 03 00 00 0F 05 00 00
Columns=78 00 00 00 FA 00 01 00 64 00 02 00 96 00 03 00 FA 00 04 00 96 00 05 00
Sort=0
WebBrowsersListManual=
